CREATE TABLE LIMITS (
    ID SERIAL PRIMARY KEY,
    ACCOUNT_ID BIGINT NOT NULL,
    LIMIT_SUM DECIMAL(10, 2) NOT NULL,
    LIMIT_DATETIME TIMESTAMPTZ NOT NULL DEFAULT CURRENT_TIMESTAMP,
    LIMIT_CURRENCY_SHORTNAME VARCHAR(3) NOT NULL,
    EXPENSE_CATEGORY VARCHAR(255) NOT NULL
);